<?xml version="1.0" encoding="iso-8859-1"?>



<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.2//EN" "../../dtd/docbookx.dtd" [

    <!ENTITY VERSION "0.95">

    <!ENTITY INTRODUCTION SYSTEM "intro.xml">

    <!ENTITY QUICKSTART SYSTEM "usage-quickstart.xml">

    <!ENTITY CANVAS SYSTEM "usage-canvas.xml">

    <!ENTITY OBJECTS SYSTEM "usage-objects.xml">

    <!ENTITY BASIC-OBJECTS SYSTEM "usage-objects-basic.xml">

    <!ENTITY SPECIAL-OBJECTS SYSTEM "usage-objects-special.xml">

    <!ENTITY SELECTING-OBJECTS SYSTEM "usage-objects-selecting.xml">

    <!ENTITY LOADING-SAVING SYSTEM "usage-loadsave.xml">

    <!ENTITY CUSTOMIZATION SYSTEM "usage-customization.xml">

    <!ENTITY LAYERS SYSTEM "usage-layers.xml">

    <!ENTITY AUTHORS SYSTEM "authors.xml">

    <!ENTITY LICENSE SYSTEM "license.xml">

  ]>



<book id="index" lang="en"> <!-- please do not change the id -->



 <bookinfo>

  <title>Dia</title>

  <copyright>

   <year>2000</year>

   <holder>Kevin Breit</holder>

   <holder>Henry House</holder>

   <holder>Judith Samson</holder>

  </copyright>                                                  



  <legalnotice id="legal-notice">

   <para>

    Baimena ematen da dokumentu hau kopiatu, banatu eta/edo aldatzeko Free Software Foundation-ek argitaratutako <citetitle>GNU Dokumentazio Librearen Lizentzia</citetitle>ren 1.1 bertsioan edo berriago batean ezarritako baldintzak betetzen badira; Atal Aldaezinik, Aurreko azaleko testurik eta Atzeko azaleko testurik gabe. <citetitle>GNU Dokumentazio Librearen Lizentzia</citetitle>ren kopia Free Software Foundation-en bidez ere lor dezakezu <ulink type="http" url="http://www.fsf.org">haren web gunea</ulink> bisitatuz edo hona idatziz: Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

   </para>

   <para>

    Enpresek euren produktu eta zerbitzuak bereizteko erabiltzen dituzten izen asko marka erregistratu moduan hartu behar dira. Izen horiek GNOMEren edozein agiritan agertzen direnean, GNOMEren dokumentazio-proiektuko kideak marka erregistratuak direla konturatu badira, izen horiek osorik maiuskulaz edo hasierako letra maiuskulaz idatzi dituzte.

   </para>

  </legalnotice>                                                                



  <releaseinfo>

   Dia-ren eskuliburuaren 0.2 bertsioa duzu hau

  </releaseinfo>

 </bookinfo>

&INTRODUCTION;

&QUICKSTART;

&CANVAS;

&OBJECTS;

&BASIC-OBJECTS;

&SPECIAL-OBJECTS;

&SELECTING-OBJECTS;

&LOADING-SAVING;

&CUSTOMIZATION;

&LAYERS;

&AUTHORS;

&LICENSE;

</book>


